#include <cstdlib>
#include <iostream>
#include "portatile.h"

int main(int argc, char *argv[])
{
    if(1)
    {
         Prodotto*p2;
         p2=new Portatile("Assunt PIII 700", 800.10, 2.15);
         p2->stampa_a_video();
         cout<<"\nDeallocazione di p2...\n"<<endl;
         delete p2;
    }
    cout<<"\n";
    system("PAUSE");
    if(1)
    {
         Prodotto*p1;
         Computer c1("PippoComputer PII 266Mhz", 400.01);
         p1=&c1;
         p1->stampa_a_video();
    }
    cout<<"\n";
    system("PAUSE");    
    return EXIT_SUCCESS;
}
